.pgcontact {
    align-items:center;
    justify-content:center;
}


.date-container {
    justify-content:center;
}

.finct {
    padding-bottom:5%;
    background-color:#fff;
}

.linkarataharta, .arataharta, #mapContainer {
height:90vh;
}

.contact-dets {
    margin-top: -175vh;
    margin-bottom: 20vh;
}

.pgcontact {
    background-color:#fff;
    padding-top:1%;
}

.pgcontact a {
    text-decoration:none;
}

@media only screen and (max-width: 768px) {

.linkarataharta, .arataharta, #mapContainer {
height:150vh;
}

.contact-dets {
    margin-top: -290vh;
    margin-bottom: 70vh;
}
}